![Python Versions](https://img.shields.io/badge/python-3.6%20%7C%203.7%20%7C%203.8%20%7C%203.9-blue) 
![Style Black](https://warehouse-camo.ingress.cmh1.psfhosted.org/fbfdc7754183ecf079bc71ddeabaf88f6cbc5c00/68747470733a2f2f696d672e736869656c64732e696f2f62616467652f636f64652532307374796c652d626c61636b2d3030303030302e737667) 
[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)
![Test](https://github.com/MQSchleich/continuous-template/actions/workflows/python-app.yaml/badge.svg?branch=main)


# OpenMD 

## Why? 

The field of molecular simulations has gone through decades of development. During my studies in computational science, I experienced the technical legacy is introducing hurdles to learn and improve computational methods. Easy-to-use tools are usually only commericially available and thus not accessible to the wider community. We think everyone should have the right and the means to do research in the simulation sciences and share and develop new software in the field of molecular modelling. 

## Vision

We accelerate the computational development of the chemical and life sciences 
 
## Mission

We develop a molecular dynamics package that enables researchers. We enable research by writing free, open and easy to use software. We offer a platform for students to learn and grow.

## Get started

We made educational material to deep dive on molecular simulations just take a look at our notebooks. Got a new idea? Great! Open an issue and one of our maintainers will get back to you. 

## What are we developing?

We focus on the most important parts of a simulation and improve from there. Therefore, we first develop Lennard-Jones simulations and will go from there. The package grows with its users.

## What are we not developing?

A routine software for usage of routine tasks (yet). 
